<div class="row">
    <div class="col-sm-12">
        <div class="card px-2 mt-0">
            <div class="card-body">
                <div class="card-header">
                    <h6 class="card-title display-inline primary font-medium-0">{{ routeTitle | translate }}</h6>
                </div>
                <div class="card-block">
                    <div class="row">
                        <div class="col-md-4 px-1" *ngFor="let record of records">
                            <div class="card card-user cursor-pointer" (click)="view(record.id)">
                                <div class="card-body">
                                    <div class="crop-image my-2">
                                        <img src="assets/img/avatar.png" class="portrait">
                                    </div>
                                    <label class="w-100 cursor-pointer text-center primary mb-0" >{{ record.fullName ? record.fullName : 'Sin nombre' }}</label>
                                    <label class="w-100 cursor-pointer text-center mb-0 font-small-2">DNI: {{record.identification ? record.identification : '-'}}</label>
                                    <label class="w-100 cursor-pointer text-center mb-0 font-small-2">{{record.phone}}</label>
                                    <label class="w-100 cursor-pointer text-center mb-0 font-small-2">{{record.email}}</label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                      <div class="col-xl-12">
                          <div class="float-right">
                              <app-pagination [totalRecords]="totalRecords" [page]="pageNumber" [perPage]="perPage"
                                  (changePageEvent)="onChangePage($event)" size="sm"></app-pagination>
                          </div>
                      </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
        